Bug 90344 - No references for important accessibility information
No references for important accessibility information
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
Depends On:
  Show dependency treegraph
Reported: 2003-05-07 07:33 EDT by Alan Cox
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-08 09:58:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-05-07 07:33:59 EDT
Description of problem:

The install guide has no reference to the "nofb" option for running in pure text
which is necessary for accessibility with some screen reading hardware. Its also
to other people on problem boxes which otherwise fail with vga16fb

In fact accessibility/blind and other words like that don't even seem to be in
the index.
Comment 1 Sandra Moore 2003-05-08 09:58:48 EDT
Thanks so much for the feedback. I've added the nofb boot option to the Boot
Options appendix of the Install Guide. I've also created a section to add to the
Install Guide's Introduction which addresses accessibility and where to find
more information. Both additions have been indexed. These updates will be
available in the next release.


Note You need to log in before you can comment on or make changes to this bug.